@charset "utf-8";
body  {
	margin: 0 auto; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
	padding: 0;
	text-align: left;
	background-color: #FAF8EC;
}
.oneColFixCtrHdr #container {
	width: 1500px; /* the auto margins (in conjunction with a width) center the page */
	border: 0px none #000000;
	text-align: left;
	background-image: url(../_images/Page%20Background.jpg);
	background-position: center top;
	background-repeat: repeat-y;
	height: auto;
	padding: 0px;
	text-decoration: none;
	margin: 0 auto;
} 

.oneColFixCtrHdr.bookings #container #header #nav #bookings a {
	text-decoration: underline;
	background-image: url(../_images/bone.png);
	background-repeat: no-repeat;
	background-position: center top;
	padding-top: 15px;
}


.oneColFixCtrHdr #header {
	height: 267px;
	background-image: url(../_images/Banner.gif);
	background-repeat: no-repeat;
	background-position: center top;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	min-height: 267px;
	margin: 0px;
	padding: 0px;
  /* this padding matches the left alignment of the elements in the divs that appear beneath it. If an image is used in the #header instead of text, you may want to remove the padding. */
}
.oneColFixCtrHdr #container #header #nav2 {
	width: 1500px;
	padding-top: 14px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 938px;
	text-align: left;
	margin: 0px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

.oneColFixCtrHdr #container #header #nav2 li {
	display: inline;
	padding-top: 0px;
	padding-right: 23px;
	padding-bottom: 0px;
	padding-left: 5px;
	list-style-type: none;
	top: 0px;
	margin: 0px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	bottom: 0px;
}
.oneColFixCtrHdr #container #header #nav2 li a {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	font-weight: bold;
	color: #FAF8EC;
	text-decoration: none;
	margin: 0px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.oneColFixCtrHdr #container #header #nav2 li a:hover {
	text-decoration: underline;
	margin: 0px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	padding-top: 15px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	background-image: url(../_images/bone.png);
	background-repeat: no-repeat;
	background-position: center top;
}

.oneColFixCtrHdr #container #header #nav {
	width: 1500px;
	padding-top: 191px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 360px;
	text-align: left;
	margin: 0px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

.oneColFixCtrHdr #container #header #nav li {
	display: inline;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 9px;
	list-style-type: none;
	top: 0px;
	margin: 0px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	bottom: 0px;
}
.oneColFixCtrHdr #container #header #nav li a {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	font-weight: bold;
	color: #FAF8EC;
	text-decoration: none;
	margin: 0px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.oneColFixCtrHdr #container #header #nav li a:hover {
	text-decoration: underline;
	margin: 0px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	padding-top: 15px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	background-image: url(../_images/bone.png);
	background-repeat: no-repeat;
	background-position: center top;
}






.oneColFixCtrHdr #mainContent {
	width: 710px;
	padding-right: 35px;
	padding-left: 35px;
	margin-top: 0px;
	margin-right: opx;
	margin-bottom: 0;
	margin-left: 360px;
	padding-top: 15px;
	padding-bottom: 0px;
	height: auto;
	text-align: left;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	color: #342408;
} 

.oneColFixCtrHdr #container #mainContent h1 {
	text-align: center;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 18px;
	font-weight: bold;

}
.oneColFixCtrHdr.gallery #container #mainContent h2 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	font-weight: bold;
}
.oneColFixCtrHdr.gallery #container #mainContent .Bodytext li {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	font-weight: normal;
}

.oneColFixCtrHdr.gallery #container #mainContent h3 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	font-weight: bold;
}

.oneColFixCtrHdr #container #mainContent p {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	bottom: 0px;
	clip: rect(auto,auto,0px,auto);
	margin-bottom: 0px;
	padding-bottom: 0px;
	color: #342408;
	font-weight: normal;
	text-align: left;
}



.oneColFixCtrHdr #footer {
	width: 1500px;
	margin-left: 0px;
	background-color: #FAF7ED;
	background-image: url(../_images/Footer.jpg);
	height: 260px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-repeat: no-repeat;
	background-position: center bottom;
	padding: 0px;
	text-decoration: none;
}
.oneColFixCtrHdr #footer p {
	margin: 0; /* zeroing the margins of the first element in the footer will avoid the possibility of margin collapse - a space between divs */
	padding: 0px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	text-decoration: none;
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif;
}
.oneColFixCtrHdr #container #footer table  {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin-left: 360px;
	color: #342426;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	text-decoration: none;
}
.oneColFixCtrHdr #container #footer table tr td h1  {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #286036;
	font-weight: bold;
	margin: 0px;
	padding: 0px;
	text-decoration: none;
}
.oneColFixCtrHdr #container #footer table tr td h1 a  {
	text-decoration: none;
	color: #296002;
}
form {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	color: #231f20;
	text-align: left;
}
form h {
	font-weight: bold;
	font-size: 14px;
	color: #231f20;
	text-align: left;
}
.oneColFixCtrHdr.gallery #container #header #nav2 #gallery a {
	text-decoration: underline;
	background-image: url(../_images/bone.png);
	background-repeat: no-repeat;
	background-position: center top;
	padding-top: 15px;
}
